# Generated by Django 4.1.9 on 2023-11-21 07:08

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student_registration", "0003_batch_student_registration_refactor"),
    ]

    operations = [
        migrations.AddField(
            model_name="batchstudent",
            name="exit_date",
            field=models.DateField(default="2023-11-21"),
            preserve_default=False,
        ),
    ]
